Subject: Re: bug#25606: [DRAFT PATCH 2/2] Signal list cycles in ‘length’ etc.

From: Paul Eggert <[email-masked]>
Date: Sun, 5 Feb 2017 13:17:00 -0800

Eli Zaretskii wrote:

> How about if I turn the table and ask why is it so important to remove
> those calls?

Because they make Emacs bigger and slower for no good reason. A vague feeling 
that there might be a need for them in an unrealistic use case is not a good 
reason. However, your mind is made up and we're wasting time discussing this, so 
I give up and will install a patch with the unnecessary code.